Subject: MN: Re: FW: Comments on (my) Week 5 Proposals

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 20 May 99 18:21:36 +0100

Jonathan wrote: 
> Me, actually. 

No, me in fact - your comment is the first paragraph; my comment is the
second. 

My own preference is to leave the basic move duration the same, but to 
penalise line changes in time (say, five minutes each). I'll do more 
substantive comments when I'm not rushing to get away from my desk before 
being dragged into a conversation I have no interest in. 

(BTW, I'm Spartacus) 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications